---
title: Cookies & Privacy policy
image: /images/nebula-bw.jpg
description: >-
  Privacy is important, therefor we respect it!
sitemap: false
layout: page
sitemap: false
---

<p>To improve our marketing efforts, we at {{ site.publisher.name }} sometimes place small data files called cookies on your device. However this site will work perfectly without them. We do however use anonymised analytics of the site-usage regardless of cookies (see bellow if you want to opt out of this too) This usage-data contain no identifiable information.</p>
<h2>What are cookies?</h2>
<p>A cookie is a small text file that a website stores on your computer or mobile device when you visit the site.</p>
<ul>
  <li><strong>First party cookies</strong> are cookies set by the website you are visiting. Only that website can read them. In addition, a website might potentially use external services, which also set their own cookies, known as <strong>third-party cookies</strong>.</li>
  <li><strong>Persistent cookies</strong> are cookies saved on your computer and that are not deleted automatically when you quit your browser, <strong>unlike a session cookie</strong>, which is deleted when you quit your browser.</li>
</ul>
<p>Every time you visit the websites managed by the {{ site.publisher.name }}, you will be prompted to <strong>accept or refuse cookies</strong>.<br />The purpose is to enable the site to remember your preferences for a certain period of time.<br />That way, <strong>you do not have to re-enter them</strong> when browsing around the site during the same visit.<br />Cookies can also be used to establish anonymised statistics about the browsing experience on our sites. However, if you do not dismiss the cookie-banner, no cookies will be placed in your browser but we will still be able to see your anonymized actions on this website.</p>
<h2>How do we use cookies?</h2>
<p>The websites managed by the {{ site.publisher.name }} mostly use <strong>first-party cookies</strong>. These are cookies set and controlled by the {{ site.publisher.name }}, not by any external organisation.<br />However, to view some of our pages, you will have to accept cookies from external organisations.</p>
<p>The <strong>2 types of first-party cookie</strong> we use are to:</p>
<ul>
  <li>store visitor preferences</li>
  <li>gather analytics data (about user behaviour).</li>
</ul>
<h3>1. Visitor preferences</h3>
<p>This one is set by us. It is only placed if you dismiss the cookie-banner by either chosing to help or declining to help. They remember:</p>
<ul>
  <li>if you have agreed to (or refused) this site&rsquo;s cookie policy</li>
  <li>if you have already replied to our survey pop-up (about how helpful the site content was) &ndash; so you will not be asked again.</li>
</ul>
<p><strong>Visitor preferences cookies</strong> are:</p>
<p><strong>Name</strong>: cookie-notice-dissmissed<strong><br />Services</strong>: Cookie consent kit<strong><br />Purpose</strong>: Stores your cookie preferences (so you will not be asked again) This cookie is only placed if you accept or decline to help improve our marketing via the cookie-banner buttons.<br /><strong>Cookie type and duration:</strong> First-party session cookie deleted after 31 days<strong></strong></p>
<h3>2. Analytics cookies</h3>
<p>We use these purely for internal research on how we can improve the service we provide for all our users.<br />The cookies simply assess how you interact with our website &ndash; as an anonymous user (they <strong>data gathered does not identify you personally</strong>).<br />Also, this data is <strong>not shared with any third parties</strong> or used for any other purpose. The anonymised statistics could be shared with contractors working on communication projects under contractual agreement with the {{ site.publisher.name }}.<br />However, you are <strong>free to refuse</strong> these types of cookies &ndash;simply let the cookie banner you see in the foot of all pages be displayed</p>
<p><strong>Analytics cookies</strong> are:</p>
<p><strong>Name</strong>: _pk_id#<strong><br />Services</strong>: Corporate web analytics service, (Matomo open source software)<strong><br />Purpose</strong>: Recognises website visitors (<strong>anonymously</strong> &ndash; no personal information is collected on the user)<strong><br />Cookie type and duration</strong>: First-party persistent cookie, 13 months</p>
<p><strong>Name</strong>: _pk_ses#<strong><br />Services</strong>: Corporate web analytics service, (Matomo open source software<strong>)<br />Purpose</strong>: Identifies the pages viewed by the same user during the same visit. (<strong>anonymously</strong> &ndash; no personal information is collected on the user)<strong><br />Cookie type and duration</strong>: First-party persistent cookie, 30 minutes</p>
<h2>Third-party cookies</h2>
<p>Some of our pages display content from external providers, e.g. YouTube, Facebook and Twitter.<br />To view this third-party content, you first have to accept their specific terms and conditions. This includes their cookie policies, which we have no control over.<br />But if you do not view this content, no third-party cookies are installed on your device.</p>
<h3>Third-party providers that may found on this website</h3>
<ul>
  <li><a target="_blank" href="https://www.youtube.com/t/terms">YouTube</a></li>
  <li><a target="_blank" href="https://archive.org/about/terms.php">Internet Archive</a></li>
  <li><a target="_blank" href="https://www.scribblelive.com/legal/terms-of-use/">ScribbleLive</a></li>
  <li><a href="https://www.google.com/intl/en_be/help/terms_maps/">Google Maps</a></li>
  <li><a target="_blank" href="https://twitter.com/en/tos?wcmmode=disabled#intlTerms">Twitter</a></li>
  <li><a target="_blank" href="https://www.tv1.eu/en/datenschutz/">TV1</a></li>
  <li><a target="_blank" href="https://vimeo.com/terms">Vimeo</a></li>
  <li><a target="_blank" href="https://www.microsoft.com/en/servicesagreement/">Microsoft</a></li>
  <li><a target="_blank" href="https://www.facebook.com/legal/terms">Facebook</a></li>
  <li><a target="_blank" href="https://policies.google.com/terms?hl=en&amp;gl=be">Google</a></li>
  <li><a target="_blank" href="https://www.linkedin.com/legal/user-agreement">LinkedIn</a></li>
  <li><a target="_blank" href="https://livestream.com/legal/terms">Livestream</a></li>
  <li><a target="_blank" href="https://soundcloud.com/pages/privacy">SoundCloud</a></li>
  <li><a target="_blank" href="http://www.europarl.europa.eu/portal/en/legal-notice">European Parliament</a></li>
</ul>
<p>These third-party services are outside of the control of the {{ site.publisher.name }}. Providers may, at any time, change their terms of service, purpose and use of cookies, etc.</p>
<h2>How can you manage cookies?</h2>
<p>You can <strong>manage/delete</strong> cookies as you wish - for details, see <a target="_blank" href="https://www.aboutcookies.org/">aboutcookies.org</a></p>
<h3>Removing cookies from your device</h3>
<p>You can delete all cookies that are already on your device by clearing the browsing history of your browser. This will remove all cookies from all websites you have visited.<br />Be aware though that you may also lose some saved information (e.g. saved login details, site preferences).</p>
<h3>Managing site-specific cookies</h3>
<p>For more detailed control over site-specific cookies, check the privacy and cookie settings in your preferred browser.</p>
<h3>Blocking cookies</h3>
<p>You can set most modern browsers to prevent any cookies being placed on your device, but you may then have to manually adjust some preferences every time you visit a site/page. And some services and functionalities may not work properly at all (e.g. profile logging-in).</p>
<h3>Opting out of all of log-analytics</h3>
<p>(if you can't see a dialogue box here, you are already opted out by your browser and/or any of it's add-ons)<br /><br /><iframe style="border: 0; height: 300px; width: 300px;" src="https://terminalnetwork.matomo.cloud/index.php?module=CoreAdminHome&amp;action=optOut&amp;language=en&amp;backgroundColor=000000&amp;fontColor=ffffff&amp;fontSize=&amp;fontFamily=sans-serif"></iframe></p>


<h2 id="privacythingy">Personal data protection</h2>
<p>{{ site.publisher.name }} is committed to user privacy.</p>
<p>The policy on protection of individuals with regard to the processing of personal data by {{ site.publisher.name }} is based on <a href="https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX:32018R1725">Regulation (EU) 2018/1725</a> of the European Parliament and Council of 23 October 2018 on the protection of natural persons with regard to the processing of personal data by {{ site.publisher.name }} and on the free movement of such data, and repealing Regulation (EC) No 45/2001 and Decision No 1247/2002/EC.</p>
<p>This general policy covers the {{ site.publisher.name }}'s family of websites, within the {{ site.publisher.domain }} domain. Although you can browse through most of these websites without giving any personal information, in some cases information is required in order to provide the e-services you request. Websites that require such information treat it in full compliance with the regulation mentioned above and provide information about the use of your data in their specific privacy policy statements.</p>
<p>In this respect:</p>
<ul>
  <li>for each e-service, a controller determines the purposes and means of personal data processing and ensures conformity with the privacy policy</li>
  <li>within each website/e-service, a Data Protection Officer ensures that the provisions of the regulation are applied and advises controllers on fulfilling their obligations</li>
</ul>
<p>The {{ site.publisher.name }}'s family of websites, within the {{ site.publisher.domain }} domain, provides links to third party sites. In order to use third party content on our websites, you may need to accept their specific terms and conditions, including their cookie policies, over which we have no control.</p>
<h2>e-service</h2>
<p>An e-service on {{ site.publisher.domain }} is a service or resource made available on the Internet in order to improve the communication between people, customers, employees and businesses on the one hand and the {{ site.publisher.name }} on the other hand.</p>
<p>3 types of e-services are, or will be, offered by {{ site.publisher.name }} :</p>
<ul>
  <li>information services that provide people, media, businesses, administrations and others with access to information</li>
  <li>interactive communication services that allow better contact with people, businesses, civil society, customers and public bodies, in order to facilitate consultations and feedback</li>
  <li>services that allow access to all basic forms of transactions with {{ site.publisher.name }}, such as&nbsp; recruitment, event enrolment, and acquisition of documents</li>
</ul>
<h3>Information contained in a specific privacy statement</h3>
<p>A specific privacy policy statement will contain the following information about the use of your data</p>
<ul>
  <li>what information is collected, for what purpose and the technical means by which {{ site.publisher.name }} collects personal information in order to fulfill a specific purpose</li>
  <li>to whom your information is disclosed</li>
  <li>how you can access your information, verify its accuracy and, if necessary, correct it</li>
  <li>how long your data is kept</li>
  <li>what security measures are taken to safeguard your information against possible misuse or unauthorised access</li>
  <li>whom to contact if you have queries or complaints</li>
</ul>
<h3>{{ site.publisher.name }} Analytics</h3>
<p>{{ site.publisher.name }} is the corporation that measures the effectiveness and efficiency of the {{ site.publisher.domain }} site managed by the {{ site.publisher.name }}.</p>
<p>You are free to refuse the use of this service &ndash; either by letting the cookie banner that appears at the bottom of all pages you visit be, and using the settings provided above on this page.</p>
<p>{{ site.publisher.name }} manages its own web pages This is the page where you can manage your options.</p>
<h3>Contacting {{ site.publisher.name }}</h3>
<p>Many web pages on {{ site.publisher.domain }} have a contact button, which either sends an email on your behalf of activates your e-mail software and invites you to send your comments to a specific mailbox.</p>
<p>When you send such a message, your personal data is collected only to the extent necessary to reply. If the management team of the mailbox is unable to answer your question, it will forward your e-mail to another service. You will be informed, via e-mail, about which service your question has been forwarded to.</p>
<p>If you have any questions about the processing of your e-mail and related personal data, do not hesitate to include them in your message.</p>
<h2>Safeguarding information</h2>
<p>Collected personal data is stored and encrypted on a computer of the external subcontractor acting as processor, who must guarantee the data protection and confidentiality required by Regulation (EU) 2018/1725.</p>
<h2>Verifying, modifying or deleting information</h2>
<p>If you want to verify, modify or delete your personal data stored by the responsible controllers for the {{ site.publisher.name }} website and its sub-sites, you can email the data controller for the {{ site.publisher.name }} website at the address below. In your email, clearly state your request and include the URL of the website/webpages your request refers to.</p>
<p>Email: <a href="mailto:{{ site.publisher.mail }}">{{ site.publisher.mail }}</a></p>
